/* End custom CSS */

.elementor-1696 .elementor-element.elementor-element-19cb868 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--overflow: hidden;
	--padding-top: 140px;
	--padding-bottom: 145px;
	--padding-left: 60px;
	--padding-right: 60px;
}

.elementor-1696 .elementor-element.elementor-element-19cb868:not(.elementor-motion-effects-element-type-background), .elementor-1696 .elementor-element.elementor-element-19cb868 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-1696 .elementor-element.elementor-element-cd75181 > .elementor-widget-container {
	padding: 0px 0px 35px 0px;
}

.elementor-1696 .elementor-element.elementor-element-cd75181 .elementor-heading-title {
	font-family: "nudista-web", Sans-serif;
	font-size: 50px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 55px;
	letter-spacing: .1em;
	color: var(--e-global-color-secondary);
}

.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-1696 .elementor-element.elementor-element-a40342e > .elementor-widget-container {
	padding: 0px 0px 60px 0px;
}

.elementor-1696 .elementor-element.elementor-element-a40342e {
	font-family: "nudista-web", Sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: .02em;
	color: var(--e-global-color-secondary);
}

.elementor-widget-loop-grid .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-widget-loop-grid .elementor-pagination {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-widget-loop-grid .e-load-more-message {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-1696 .elementor-element.elementor-element-1cdcc26 {
	--grid-columns: 3;
	--grid-column-gap: 35px;
}

.elementor-1696 .elementor-element.elementor-element-1cdcc26 .elementor-loop-container {
	grid-auto-rows: 1fr;
}

.elementor-1696 .elementor-element.elementor-element-1cdcc26 .e-loop-item > .elementor-section, .elementor-1696 .elementor-element.elementor-element-1cdcc26 .e-loop-item > .elementor-section > .elementor-container, .elementor-1696 .elementor-element.elementor-element-1cdcc26 .e-loop-item > .e-con, .elementor-1696 .elementor-element.elementor-element-1cdcc26 .e-loop-item .elementor-section-wrap > .e-con {
	height: 100%;
}

.elementor-widget-button .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button {
	background-color: var(--e-global-color-primary);
	font-family: "nudista-web", Sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .02em;
	fill: var(--e-global-color-secondary);
	color: var(--e-global-color-secondary);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-accent);
	border-radius: 6px 6px 6px 6px;
	padding: 18px 25px 18px 25px;
}

.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button:hover, .elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button:focus {
	background-color: var(--e-global-color-accent);
}

.elementor-1696 .elementor-element.elementor-element-a870b65 > .elementor-widget-container {
	padding: 0px 0px 0px 0px;
}

.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button-content-wrapper {
	flex-direction: row-reverse;
}

.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button .elementor-button-content-wrapper {
	gap: 25px;
}

@media (max-width:1440px) {
	.elementor-1696 .elementor-element.elementor-element-19cb868 {
		--padding-top: 125px;
		--padding-bottom: 125px;
		--padding-left: 60px;
		--padding-right: 60px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 > .elementor-widget-container {
		padding: 0px 0px 30px 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 .elementor-heading-title {
		font-size: 40px;
		line-height: 45px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e > .elementor-widget-container {
		padding: 0px 0px 40px 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e {
		font-size: 19px;
		line-height: 35px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button {
		font-size: 19px;
	}
}

@media (max-width:1024px) {
	.elementor-1696 .elementor-element.elementor-element-19cb868 {
		--padding-top: 75px;
		--padding-bottom: 75px;
		--padding-left: 45px;
		--padding-right: 45px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 > .elementor-widget-container {
		padding: 0px 0px 10px 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 .elementor-heading-title {
		font-size: 35px;
		line-height: 40px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e > .elementor-widget-container {
		padding: 0px 0px 30px 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e {
		font-size: 18px;
		line-height: 34px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-1cdcc26 {
		--grid-columns: 2;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a870b65 > .elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button {
		font-size: 18px;
	}
}

@media (max-width:767px) {
	.elementor-1696 .elementor-element.elementor-element-19cb868 {
		--padding-top: 30px;
		--padding-bottom: 50px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 > .elementor-widget-container {
		padding: 0px 30px 0px 30px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-cd75181 .elementor-heading-title {
		font-size: 24px;
		line-height: 32px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e > .elementor-widget-container {
		padding: 0px 30px 15px 30px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a40342e {
		font-size: 16px;
		line-height: 32px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-1cdcc26 {
		--grid-columns: 1;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a870b65 > .elementor-widget-container {
		padding: 10px 30px 0px 30px;
	}
	
	.elementor-1696 .elementor-element.elementor-element-a870b65 .elementor-button {
		font-size: 16px;
		padding: 18px 20px 16px 20px;
	}
}

@media (min-width:768px) {
	.elementor-1696 .elementor-element.elementor-element-19cb868 {
		--content-width: 1660px;
	}
}

/* Start custom CSS for heading, class: .elementor-element-cd75181 */
@media only screen and (max-width: 1024px) {
	.elementor-1696 .elementor-element.elementor-element-cd75181 h2 {
		max-width: 400px;
	}
}

/* End custom CSS */

/* Start custom CSS for text-editor, class: .elementor-element-a40342e */
.elementor-1696 .elementor-element.elementor-element-a40342e p {
	max-width: 995px;
	margin: 0;
}

/* End custom CSS */

/* Start custom CSS for button, class: .elementor-element-a870b65 */
.elementor-1696 .elementor-element.elementor-element-a870b65 svg {
	width: 22px;
	margin-bottom: -1px;
	transition: .3s ease-in-out !important;
}

.elementor-1696 .elementor-element.elementor-element-a870b65 a {
	transition: .3s ease-in-out !important;
}

.elementor-1696 .elementor-element.elementor-element-a870b65 a:hover svg {
	transform: rotate(-45deg) !important;
}

@media only screen and (max-width: 1024px) {
	.elementor-1696 .elementor-element.elementor-element-a870b65 svg {
		width: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.elementor-1696 .elementor-element.elementor-element-a870b65 svg {
		width: 18px;
	}
}

/*! elementor-pro - v4.2.0 - 28-07-2026 */
.e-loop-item * {
	word-break: break-word;
}

[class*=elementor-widget-loop] .elementor-page-title, [class*=elementor-widget-loop] .product_title.entry-title {
	display: initial;
}

@charset "UTF-8";

.elementor-widget-loop-grid {
	scroll-margin-top: var(--auto-scroll-offset, initial);
}

.elementor-widget-loop-grid-1 .elementor-grid {
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.elementor-widget-loop-grid-2 .elementor-grid {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.elementor-widget-loop-grid-3 .elementor-grid {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.elementor-widget-loop-grid-4 .elementor-grid {
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

.elementor-widget-loop-grid-5 .elementor-grid {
	grid-template-columns: repeat(5, minmax(0, 1fr));
}

.elementor-widget-loop-grid-6 .elementor-grid {
	grid-template-columns: repeat(6, minmax(0, 1fr));
}

.elementor-widget-loop-grid-7 .elementor-grid {
	grid-template-columns: repeat(7, minmax(0, 1fr));
}

.elementor-widget-loop-grid-8 .elementor-grid {
	grid-template-columns: repeat(8, minmax(0, 1fr));
}

.elementor-widget-loop-grid-9 .elementor-grid {
	grid-template-columns: repeat(9, minmax(0, 1fr));
}

.elementor-widget-loop-grid-10 .elementor-grid {
	grid-template-columns: repeat(10, minmax(0, 1fr));
}

.elementor-widget-loop-grid-11 .elementor-grid {
	grid-template-columns: repeat(11, minmax(0, 1fr));
}

.elementor-widget-loop-grid-12 .elementor-grid {
	grid-template-columns: repeat(12, minmax(0, 1fr));
}

@media (min-width:-1) {
	.elementor-widget-loop-grid-widescreen-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-widescreen-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

@media (max-width:1440px) {
	.elementor-widget-loop-grid-laptop-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-laptop-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

@media (max-width:-1) {
	.elementor-widget-loop-grid-tablet_extra-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet_extra-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

@media (max-width:1024px) {
	.elementor-widget-loop-grid-tablet-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-tablet-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

@media (max-width:-1) {
	.elementor-widget-loop-grid-mobile_extra-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile_extra-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

@media (max-width:767px) {
	.elementor-widget-loop-grid-mobile-1 .elementor-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-2 .elementor-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-3 .elementor-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-4 .elementor-grid {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-5 .elementor-grid {
		grid-template-columns: repeat(5, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-6 .elementor-grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-7 .elementor-grid {
		grid-template-columns: repeat(7, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-8 .elementor-grid {
		grid-template-columns: repeat(8, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-9 .elementor-grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-10 .elementor-grid {
		grid-template-columns: repeat(10, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-11 .elementor-grid {
		grid-template-columns: repeat(11, minmax(0, 1fr));
	}
	
	.elementor-widget-loop-grid-mobile-12 .elementor-grid {
		grid-template-columns: repeat(12, minmax(0, 1fr));
	}
}

.elementor-widget-loop-grid .elementor-grid {
	grid-column-gap: var(--grid-column-gap, 30px);
	grid-row-gap: var(--grid-row-gap, 30px);
}

.elementor-widget-loop-grid.e-loading-overlay {
	animation: loadingOpacityAnimation 1s infinite alternate;
}

.elementor-widget-loop-grid .e-loop__load-more {
	text-align: var(--load-more-button-align);
}

.elementor-widget-loop-grid .e-loop__load-more .elementor-button {
	width: var(--load-more-button-width);
}

.elementor-widget-loop-grid.e-load-more-pagination-loading > .elementor-widget-container {
	cursor: default;
}

.elementor-widget-loop-grid.e-load-more-pagination-loading > .elementor-widget-container .e-load-more-spinner {
	margin-top: var(--load-more—spacing, 30px);
}

.elementor-widget-loop-grid.e-load-more-pagination-loading > .elementor-widget-container .e-load-more-spinner i, .elementor-widget-loop-grid.e-load-more-pagination-loading > .elementor-widget-container .e-load-more-spinner svg {
	display: flex;
}

.elementor-widget-loop-grid.e-load-more-pagination-loading > .elementor-widget-container > .elementor-button-wrapper .elementor-button-content-wrapper {
	visibility: hidden;
}

.elementor-widget-loop-grid.e-load-more-pagination-end:not(:has(>.elementor-widget-container)) > .elementor-button-wrapper, .elementor-widget-loop-grid.e-load-more-pagination-end > .elementor-widget-container > .elementor-button-wrapper {
	display: none;
}

.elementor-widget-loop-grid.e-load-more-pagination-end:not(:has(>.elementor-widget-container)) > .e-load-more-message, .elementor-widget-loop-grid.e-load-more-pagination-end > .elementor-widget-container > .e-load-more-message {
	display: block;
}

.elementor-widget-loop-grid.e-load-more-no-spinner:not(:has(>.elementor-widget-container)) > .elementor-button-wrapper .elementor-button-content-wrapper, .elementor-widget-loop-grid.e-load-more-no-spinner > .elementor-widget-container > .elementor-button-wrapper .elementor-button-content-wrapper {
	visibility: visible;
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-spinner, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-spinner {
	display: flex;
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-spinner i, .elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-spinner svg, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-spinner i, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-spinner svg {
	display: none;
	margin: 0 auto;
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-spinner i, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-spinner i {
	color: var(--load-more-spinner-color);
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-spinner svg, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-spinner svg {
	fill: var(--load-more-spinner-color);
	height: 1em;
	width: 1em;
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) .e-load-more-message, .elementor-widget-loop-grid > .elementor-widget-container .e-load-more-message {
	color: var(--load-more-message-color);
	display: none;
	margin-top: var(--load-more—spacing, 30px);
	text-align: var(--load-more-message-alignment, center);
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) > .elementor-button-wrapper, .elementor-widget-loop-grid > .elementor-widget-container > .elementor-button-wrapper {
	margin-top: var(--load-more—spacing, 30px);
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) > .elementor-button-wrapper .e-load-more-spinner, .elementor-widget-loop-grid > .elementor-widget-container > .elementor-button-wrapper .e-load-more-spinner {
	inset-block-start: 50%;
	inset-inline-start: 50%;
	margin: inherit;
	position: absolute;
	transform: translate(-50%, -50%);
}

.elementor-widget-loop-grid:not(:has(>.elementor-widget-container)) > .elementor-button-wrapper .elementor-button, .elementor-widget-loop-grid > .elementor-widget-container > .elementor-button-wrapper .elementor-button {
	cursor: pointer;
	position: relative;
}

.elementor-widget-loop-grid .e-loop-nothing-found-message {
	color: var(--e-loop-nothing-found-message-color, #1f2124);
	padding-block-end: var(--e-loop-nothing-found-message-space-from-bottom, 30px);
	padding-block-start: var(--e-loop-nothing-found-message-space-from-top, 30px);
	text-align: var(--e-loop-nothing-found-message-align, center);
}

.elementor-loop-container.elementor-posts-masonry {
	align-items: flex-start;
}

.elementor-loop-container:not(.elementor-posts-masonry) {
	align-items: stretch;
}

@keyframes loadingOpacityAnimation {
	0%, to {
		opacity: 1;
	}
	
	50% {
		opacity: .6;
	}
}
